Bug 853568 - [abrt] vim-enhanced-7.3.556-1.fc17: open_line: Process /usr/bin/vim was killed by signal 6 (SIGABRT)
[abrt] vim-enhanced-7.3.556-1.fc17: open_line: Process /usr/bin/vim was kille...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
abrt_hash:ead28e5db2de145700e714e65ff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 17:45 EDT by Chris Miller
Modified: 2013-05-23 08:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: vim-7.3.944-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-23 08:25:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.26 KB, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: environ (3.07 KB, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: backtrace (8.70 KB, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: cgroup (126 bytes, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: maps (5.45 KB, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: dso_list (1.83 KB, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: var_log_messages (142 bytes, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details
File: open_fds (121 bytes, text/plain)
2012-08-31 17:45 EDT, Chris Miller
no flags Details

  None (edit)
Description Chris Miller 2012-08-31 17:45:37 EDT
Version-Release number of selected component:
vim-enhanced-7.3.556-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        vim Backup.js
crash_function: open_line
kernel:         3.5.2-3.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (7 frames)
: #14 open_line at misc1.c
: #15 ins_eol at edit.c
: #17 edit at edit.c
: #18 invoke_edit at normal.c
: #19 nv_edit at normal.c
: #21 normal_cmd at normal.c
: #22 main_loop at main.c
Comment 1 Chris Miller 2012-08-31 17:45:39 EDT
Created attachment 608714 [details]
File: core_backtrace
Comment 2 Chris Miller 2012-08-31 17:45:41 EDT
Created attachment 608715 [details]
File: environ
Comment 3 Chris Miller 2012-08-31 17:45:43 EDT
Created attachment 608716 [details]
File: limits
Comment 4 Chris Miller 2012-08-31 17:45:46 EDT
Created attachment 608717 [details]
File: backtrace
Comment 5 Chris Miller 2012-08-31 17:45:47 EDT
Created attachment 608718 [details]
File: cgroup
Comment 6 Chris Miller 2012-08-31 17:45:49 EDT
Created attachment 608719 [details]
File: maps
Comment 7 Chris Miller 2012-08-31 17:45:50 EDT
Created attachment 608720 [details]
File: dso_list
Comment 8 Chris Miller 2012-08-31 17:45:52 EDT
Created attachment 608721 [details]
File: var_log_messages
Comment 9 Chris Miller 2012-08-31 17:45:53 EDT
Created attachment 608722 [details]
File: open_fds
Comment 10 miloud.malagouen 2012-09-22 21:21:16 EDT
A simple paste under gnome-terminal (CTRL+SHIFT+V) made vim crash.

backtrace_rating: 4
Package: vim-enhanced-7.3.556-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora Update System 2013-05-14 10:49:28 EDT
vim-7.3.944-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vim-7.3.944-1.fc17
Comment 12 Fedora Update System 2013-05-14 23:32:50 EDT
Package vim-7.3.944-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-7.3.944-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8218/vim-7.3.944-1.fc17
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-05-23 08:25:43 EDT
vim-7.3.944-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.